@charset "UTF-8";

@font-face {
  font-family: "HoeflerTextMi7";
  src: url("/font/HoeflerTextMi7.woff2") format('woff2'),
       url("/font/HoeflerTextMi7.woff")  format('woff');
}

html {
	overflow-y: auto;
    overflow-x:hidden;
 /*   position: relative;*/
    height: 100%;
}

body{font-family: "HoeflerTextMi7", "SkipStd-L", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
font-size:16px;
letter-spacing: 0.5px;
height: 100%;
    color:#444;
}

body.fixed{
  position: fixed;
  width:100%;
}

a {
	text-decoration:none;
	border-style: none;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
    color: #444;
   

}
a:hover{color:#DF5B0F;}

a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
   
}


.inner {
	/*max-width: 1500px;*/
    width:95%;
	margin: 0 auto;
}
.inner:after {
	content: "";
	clear: both;
	display: block;
}


/* header */

 #topbar{width:100%;background:#000;position:relative;top:0;z-index:999;}
            .topbar_inner{/*max-width:1500px;*/padding:2px 5%;text-align:right;margin:auto;color:#fff;font-size:12px;height: 20px;}
            .topbar_inner a{color:#fff;}
            .topbar_inner a:hover{text-decoration: underline;color:#F9A378;}
            #top-head .mylink a{color:#E5895A;}
            #top-head .mylink a:hover{color:#E5895A;}
            .mylink{border-left:1px solid #000;margin-left:15px;padding-left:10px;margin-top: -8px;}
            .mylink2{}
            
            @media screen and (max-width: 1100px) {
                .mylink{border-left:none;margin-left:0;padding-left:0; background-color: rgba(255, 154, 107, 0.4);margin-top: 0;}
                .bizmenu{background-color: rgb(245, 243, 238);font-size:85%;}
                
                #top-head #global-nav ul li.bizmenu a, #top-head.fixed #global-nav ul li.bizmenu a{padding:15px;}
            }


.orangebar1{border-top:16px solid #DF5B0F;top:70px;position:relative;width:100%;height:0;}
.orangebar2{background:#DF5B0F;-webkit-transform: skewX(-50deg);-ms-transform: skewX(-50deg);transform: skewX(-50deg);width:6%;height:15px;right:-1%;top:-30px;position:absolute;}


.onlysp{display:none;}
    .onlypc{display:block;}
    

#top-head {
	/*font-size: 14px;*/
	top: -100px;
	position: absolute;
	width: 100%;
	margin: 100px auto 0;
	padding: 33px 0 0 0;
	line-height: 1;
	z-index: 99;
}
#top-head{}

#top-head a
 {
	color: #000;
}

#top-head a:hover{color:#DF5B0F;}
#top-head .inner {
	position: relative;
}
#top-head .logo {
	float: left;
}

#top-head .logo img{width:138px;hright:48px;}

#global-nav ul {
	list-style: none;
	position: absolute;
	right: 45px;
	top: 5px;
}

li.mylink a img {
    margin-right: -20px;
}

#global-nav ul li {
	float: left;
	position: relative;
    top:13px;
}
#global-nav ul li a {
	padding: 0 20px;
}




/* Fixed */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 10px;
	height: 60px;
	background: #fff;
	background: rgba(255,255,255,.85);

	-o-transition: top 0.65s ease-in;

	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#top-head.fixed .logo img{
	width: 120px;
	height:41.73px;
}
#top-head.fixed #global-nav ul li a {
	
	padding: 0 20px;
}


#top-head.fixed #global-nav ul {
	right: 0;
}




/* Toggle Button */
#nav-toggle {
	display: none;
	position: absolute;
	right: 12px;
	top: 14px;
	width: 34px;
	height: 36px;
	cursor: pointer;
	z-index: 101;
}

#nav-toggle div {
	position: relative;
}
#nav-toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #666;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
	top: 0;
}
#nav-toggle span:nth-child(2) {
	top: 11px;
}
#nav-toggle span:nth-child(3) {
	top: 22px;
}




@media screen and (max-width: 1100px) {
    
    
    
    
    .onlysp{display:block;}
    .onlypc{display:none;}

	article {
		padding: 0 30px;
	}
	.inner {
		width: 100%;
		padding: 0 20px;
	}
	#global-nav ul li a {
		padding: 0 20px;
	}
	#top-head.fixed #global-nav ul li a {
		padding: 0 15px;
	}

	#main-visual {
		height: 300px;
	}


	#top-head,
	.inner {
		width: 100%;
		padding: 0;
	}
	#top-head {
		top: 0;
		position: fixed;
		margin-top: 0;
        
	}
	/* Fixed reset */
	#top-head.fixed {
		padding-top: 0;
		background: transparent;
	}


	#mobile-head {
		background: #fff;
		width: 100%;
		height: 56px;
		z-index: 999;
		position: relative;
	}
	#top-head.fixed .logo,
	#top-head .logo {
		position: absolute;
		left: 13px;
		top: 13px;
		color: #333;
		font-size: 26px;
	}

	#global-nav {
		position: absolute;
		/* 開いてないときは画面外に配置 */
		top: -100vh;
		width: 100%;
		text-align: center;
		padding: 0 0 5px;
		-webkit-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}

#global-nav > ul:first-child > li:first-child { padding-top: 14vh;}

    
	#global-nav ul {
		list-style: none;
		position: static;
		right: 0;
		bottom: 0;
background:#fff;
        height: 95vh;
 overflow: auto;
 -webkit-overflow-scrolling: touch;

		
	}
li.mylink a img {
    margin-right: 0;
}
    
   #global-nav ul.snsicon{height: 200px; overflow:hidden;
}
    
    
	#global-nav ul li {
		float: none;
		position: static;
	}
	#global-nav ul li:after  {
		display: none;
	}
	#top-head #global-nav ul li a,
	#top-head.fixed #global-nav ul li a {
		width: 100%;
		display: block;
		/*color: #fff;*/
		padding: 18px 0;
	}
    

	#nav-toggle {
		display: block;
	}
	/* #nav-toggle 切り替えアニメーション */
	.open #nav-toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-ms-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #nav-toggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	.open #nav-toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-ms-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	/* #global-nav スライドアニメーション */
	.open #global-nav {
		-webkit-transform: translateY(96vh);
		-ms-transform: translateY(96vh);
		transform: translateY(96vh);
	}


 
    #top-head .logo img,#top-head.fixed .logo img {
	width: 110px;
	height:38.26px;
}
    
  
    

}


/*/////////////フッター//////////////*/



footer{width:100%;background:#EFEFEF;font-size:15px;}
.footer_inner{max-width:1380px; width:92%;display:block;margin:0 auto;line-height:29px;padding:45px 0 40px;overflow:hidden;}
.footer_inner div{display:inline-block;float:left;}
.footer_inner div:nth-child(1){min-width:300px;width:30%;}
.footer_inner div:nth-child(1) ul{margin-top:30px;}
.footer_inner div:nth-child(2){vertical-align: top;min-width:380px;width:39%;padding-right:60px;}
.footer_inner div:nth-child(2) p,.footer_inner div:nth-child(3) p{color:#999;font-size:85%;display:block;border-bottom:1px solid #999;margin-bottom:10px;width:100%;margin-top:40px;}
.footer_inner div:nth-child(2) ul{width:47%;display:inline-block;vertical-align: top;}
.footer_inner div:nth-child(3){vertical-align: top;min-width:350px;width:30%;}

ul.snsicon li{margin:10px 10px 0 0;display:inline-block;vertical-align: middle;}
footer .cr{background:#000;color:#fff;font-size:12px;width:100%;padding:15px 30px;text-align:right;}

@media screen and (max-width: 1250px) {
   .footer_inner div:nth-child(1){width:30%;}  
    .footer_inner div:nth-child(2){width:38%;padding-right:2%;min-width:0;} 
    .footer_inner div:nth-child(3){width:29%;min-width:0;}  
}
@media screen and (max-width: 980px) {
    .footer_inner div:nth-child(1){width:49%;}  
    .footer_inner div:nth-child(2){width:49%;padding-right:1%;} 
    .footer_inner div:nth-child(3){width:49%;right:1%;}    
}
@media screen and (max-width: 600px) {
    
 .footer_inner div:nth-child(1){width:100%;} img.flogo{width:200px;height:45.32px;}
        .footer_inner div:nth-child(2){width:100%;padding-right:0;} 
    .footer_inner div:nth-child(3){width:100%;right:0;} 
footer .cr{text-align:left;padding:15px;}
}


/*------------------------------------------------------

	PAGE TOP

------------------------------------------------------*/

#pageTop {
  position: fixed;
  bottom: 30px;
  right: 0;
  z-index: 9;
}

#pageTop a {
  display: block;
  width: 55px;
  height: 46px;
  background: url(../images/common/scroll_sp.png);
}

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

@media only screen and (min-width:600px) {
  #pageTop a {
    width: 75px;
    height: 62px;
    background: url(../images/common/scroll.png);
  }
}

/*------------------------------------------------------

	SNS

------------------------------------------------------*/
#snsArea {
	margin: 15px auto 0;
    max-width:1500px;
    width:90%;overflow: hidden;
    text-align:center;
}

.snsinner{padding: 10px 0;
	overflow: hidden;
    display:inline-block;
        
    
}

@media only screen and (min-width:600px) {
    
 .snsinner{padding: 10px 0;
	overflow: hidden;
    display:inline-block;float:right;
    
}   
}
